Index: trunk/MagicSoft/Mars/datacenter/scripts/budb
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/budb	(revision 8331)
+++ trunk/MagicSoft/Mars/datacenter/scripts/budb	(revision 8380)
@@ -28,5 +28,5 @@
 echo "writing all databases to file..." >> $logfile 2>&1
 set +C
-mysqldump --host=hercules --all-databases -u dump | bzip2 -9 -c > $file$datum$end 2>> $logfile
+mysqldump --host=vela --all-databases -u dump | bzip2 -9 -c > $file$datum$end 2>> $logfile
 
 
Index: trunk/MagicSoft/Mars/datacenter/scripts/dbchk
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/dbchk	(revision 8331)
+++ trunk/MagicSoft/Mars/datacenter/scripts/dbchk	(revision 8380)
@@ -9,5 +9,5 @@
 stardir=/magic/data/star
 # access to the sql database
-alias mymysql='mysql -s -u MAGIC -h hercules --password=d99swMT!'
+alias mymysql='mysql -s -u MAGIC -h vela --password=d99swMT!'
 # database name
 db=MyMagic
Index: trunk/MagicSoft/Mars/datacenter/scripts/dunotseqruns
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/dunotseqruns	(revision 8331)
+++ trunk/MagicSoft/Mars/datacenter/scripts/dunotseqruns	(revision 8380)
@@ -4,5 +4,5 @@
 query="select concat('/magic/data/rawfiles', Date_Format(adddate(fRunStart, interval 12 HOUR), '/%Y/%m/%d/'),'*', fRunNumber, '*.raw.gz')  from RunData where fSequenceFirst='0' and fRunStart > '2004-08-20'"
 
-files=`mysql -u MAGIC --host=hercules --password=d99swMT! MyMagic -s -e " $query"`
+files=`mysql -u MAGIC --host=vela --password=d99swMT! MyMagic -s -e " $query"`
 
 sum=0
Index: trunk/MagicSoft/Mars/datacenter/scripts/findnewstars
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/findnewstars	(revision 8331)
+++ trunk/MagicSoft/Mars/datacenter/scripts/findnewstars	(revision 8380)
@@ -67,5 +67,5 @@
 done
 
-alias mymysql='mysql -u MAGIC --password=d99swMT! --host=hercules MyMagic -s -e'
+alias mymysql='mysql -u MAGIC --password=d99swMT! --host=vela MyMagic -s -e'
 
 query="SELECT fSequenceFirst FROM SequenceProcessStatus WHERE NOT ISNULL(fStar) "
Index: trunk/MagicSoft/Mars/datacenter/scripts/findnotseqruns
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/findnotseqruns	(revision 8331)
+++ trunk/MagicSoft/Mars/datacenter/scripts/findnotseqruns	(revision 8380)
@@ -106,5 +106,5 @@
 done
 
-alias mymysql='mysql -u MAGIC --password=d99swMT! --host=hercules MyMagic -s -e'
+alias mymysql='mysql -u MAGIC --password=d99swMT! --host=vela MyMagic -s -e'
 
 if [ "$dat" = "" ] && [ "$cal" = "" ] && [ "$ped" = "" ] && ! [ "$all" = "yes" ]
Index: trunk/MagicSoft/Mars/datacenter/scripts/sourcefile
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/sourcefile	(revision 8331)
+++ trunk/MagicSoft/Mars/datacenter/scripts/sourcefile	(revision 8380)
@@ -310,5 +310,5 @@
    query=$query" order by $primary desc "
 #   echo " QUERY: "$query
-   if ! process=`mysql -s -u $us --password=$pw --host=hercules $db -e " $query "`
+   if ! process=`mysql -s -u $us --password=$pw --host=vela $db -e " $query "`
    then
       echo "ERROR could not query processes from db -> exit"
@@ -356,5 +356,5 @@
    query=$query" limit 0, 1 "
 #   echo " QUERY: "$query
-   if ! process=`mysql -s -u $us --password=$pw --host=hercules $db -e " $query "`
+   if ! process=`mysql -s -u $us --password=$pw --host=vela $db -e " $query "`
    then
       echo "ERROR could not query process from db -> exit"
@@ -392,5 +392,5 @@
 #   echo " QUERY: "$query
    numproc=0
-   if ! numproc=`mysql -s -u $us --password=$pw --host=hercules $db -e " $query "`
+   if ! numproc=`mysql -s -u $us --password=$pw --host=vela $db -e " $query "`
    then
       echo "ERROR could not query number of todo proceses from db -> continue"
@@ -430,5 +430,5 @@
    query=$query" where $primary='$var2'"
    echo " QUERY: "$query
-   if ! mysql -s -u $us --password=$pw --host=hercules $db -e " $query "
+   if ! mysql -s -u $us --password=$pw --host=vela $db -e " $query "
    then
       echo "ERROR could not insert status into db -> exit"
